/*
Theme Name: Execor Child
Author: VamTam
Author URI: https://vamtam.com
Template: execor
*/



/*

put your child theme styles here


you don't need any @import rules

*/
@media screen and (min-width:768px){
.naics_quick_glance > .e-con-inner > .elementor-element:hover {
    color: white;
}
}

/* === Quick Links Styles === */
.quick-links nav ul.e-n-menu-heading {
    flex-direction: column;
}